Bug 848219 - Wrong URL in package description
Wrong URL in package description
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gedit-valencia (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 18:43 EDT by Mehdi Bahri
Modified: 2013-03-26 20:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 20:37:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mehdi Bahri 2012-08-14 18:43:43 EDT
Description of problem:

The project's URL is wrong in the package's description.

Version-Release number of selected component (if applicable):

0.3.0

How reproducible:

yum info gedit-valencia
  
Actual results:

http://yorba.org/valencia

Expected results:

http://redmine.yorba.org/projects/valencia/wiki

Additional info:

The URL is also wrong in the package currently in rawhide, but I'd rather not make a duplicate for this.
Comment 1 Michel Alexandre Salim 2013-03-16 20:56:37 EDT
Ah, thanks for catching this. Yorba reorganized their site -- demoting some projects and canceling others - and I didn't update the package to match.
Comment 2 Fedora Update System 2013-03-16 21:36:45 EDT
gedit-valencia-0.3.0-11.20111212gitd6504e0ccdb0a.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gedit-valencia-0.3.0-11.20111212gitd6504e0ccdb0a.fc17
Comment 3 Fedora Update System 2013-03-16 21:40:28 EDT
gedit-valencia-0.3.0-14.20120919git97087fc.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gedit-valencia-0.3.0-14.20120919git97087fc.fc18
Comment 4 Fedora Update System 2013-03-17 22:29:18 EDT
Package gedit-valencia-0.3.0-11.20111212gitd6504e0ccdb0a.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gedit-valencia-0.3.0-11.20111212gitd6504e0ccdb0a.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3988/gedit-valencia-0.3.0-11.20111212gitd6504e0ccdb0a.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-03-26 20:37:13 EDT
gedit-valencia-0.3.0-14.20120919git97087fc.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-03-26 20:37:57 EDT
gedit-valencia-0.3.0-11.20111212gitd6504e0ccdb0a.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.